

#include "BUILTIN.h"

#include "Nat.h"

#include "Char.h"

init_ANatMaps()
{
 static int visited=0; if(visited) return; visited=1;
 init_ANatMap();
 init_ANatMapConv();
 init_ANatMapFilter();
 init_ANatMapMap();
 init_ANatMapReduce();
 init_ANat();
 init_AOption();
 init_ASet();
 init_ASeq();
 init_APair();
 init_AString();
 init_AChar();}

